body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
}
/* Header styles */
.headerLeft {
	clear:both;
position:absolute;
left:0px;
top:15px;
width:60%;
height:92px;
}
.headerRight
	{
position:absolute;
left:60%;
top:15px;
width:40;
height:92px;
	}
.col1Outer
	{
position:absolute;
left:2%;
top:122px;
width:15%;
background:#800080;
	}
.col2-3Outer
	{
position:absolute;
left:17%;
top:122px;
width:54%;
	}
.col2Outer
	{
position:absolute;
left:17%;
top:20%;
width:27%;
	}
.col3Outer
	{
position:absolute;
left:44%;
top:20%;
width:27%;
background:#666666;	
	}
.col4Outer
	{
position:absolute;
left:71%;
top:122px;
width:29%;
	}
.colInner
	{
position:relative;
left:7%;
top:10%;
width:90%;
margin:1.5ex 0 2ex 0;
	}
